<?php

declare(strict_types=1);

namespace Pinpoint\Conesso\Api\Data;

interface ContactSearchResultsInterface extends \Magento\Framework\Api\SearchResultsInterface
{
    /**
     * Get contact list.
     * @return \Pinpoint\Conesso\Api\Data\ContactInterface[]
     */
    public function getItems();

    /**
     * Set title list.
     * @param \Pinpoint\Conesso\Api\Data\ContactInterface[] $items
     * @return $this
     */
    public function setItems(array $items);
}

