<?php

declare(strict_types=1);

namespace Pinpoint\Conesso\Model\ResourceModel\Contact;

class Collection extends \Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection
{
    /**
     * @var string
     * @since 101.1.0
     */
    protected $_eventPrefix = 'conesso_contact_collection';

    /**
     * @var string
     * @since 101.1.0
     */
    protected $_eventObject = 'collection';

    /**
     * Define resource model
     *
     * @return void
     */
    protected function _construct()
    {
        $this->_init(
            \Pinpoint\Conesso\Model\Contact::class,
            \Pinpoint\Conesso\Model\ResourceModel\Contact::class
        );
    }
}

